// NoticeTransSocket.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "ConsoleTransfer.h"
#include "NoticeTransSocket.h"


// CNoticeTransSocket

CNoticeTransSocket::CNoticeTransSocket()
{
}

CNoticeTransSocket::~CNoticeTransSocket()
{
}


// CNoticeTransSocket 멤버 함수입니다.
